<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_oidc', language 'el_wp', version '3.1'.
 *
 * @package     auth_oidc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cfg_autoappend_key'] = 'Αυτόματη προσάρτηση';
$string['cfg_clientid_desc'] = 'Το αναγνωριστικό πελάτη σας που έχει καταχωρηθεί στον πάροχο ταυτότητας';
$string['cfg_clientid_key'] = 'Αναγνωριστικό πελάτη';
$string['cfg_clientsecret_key'] = 'Μυστικό πελάτη';
$string['cfg_customicon_key'] = 'Προσαρμοσμένο εικονίδιο';
$string['cfg_debugmode_key'] = 'Καταγραφή μηνυμάτων εντοπισμού σφαλμάτων';
$string['cfg_domainhint_key'] = 'Υπόδειξη τομέα';
$string['cfg_err_invalidclientid'] = 'Μη έγκυρο αναγνωριστικό πελάτη';
$string['cfg_err_invalidclientsecret'] = 'Μη έγκυρο μυστικό πελάτη';
$string['cfg_icon_desc'] = 'Ένα εικονίδιο προς εμφάνιση δίπλα στο όνομα παρόχου στην σελίδα σύνδεσης χρηστών.';
$string['cfg_icon_key'] = 'Εικονίδιο';
$string['cfg_iconalt_go'] = 'Πράσινος κύκλος';
$string['cfg_iconalt_group'] = 'Εικονίδιο ομάδας';
$string['cfg_iconalt_group2'] = 'Εναλλακτικό εικονίδιο ομάδας';
$string['cfg_iconalt_key'] = 'Εικονίδιο κλειδιού';
$string['cfg_iconalt_lock'] = 'Εικονίδιο κλειδαριάς';
$string['cfg_iconalt_locked'] = 'Εικονίδιο κλειδώματος';
$string['cfg_iconalt_mnet'] = 'Εικονίδιο MNET';
$string['cfg_iconalt_o365'] = 'Εικονίδιο Office 365';
$string['cfg_iconalt_plus'] = 'Εικονίδιο +';
$string['cfg_iconalt_rightarrow'] = 'Εικονίδιο βέλους προς τα δεξιά';
$string['cfg_iconalt_stop'] = 'Κόκκινος κύκλος';
$string['cfg_iconalt_user'] = 'Εικονίδιο χρήστη';
$string['cfg_iconalt_user2'] = 'Εναλλακτικό εικονίδιο χρήστη';
$string['cfg_iconalt_userlock'] = 'Χρήστης με εικονίδιο κλειδαριάς';
$string['cfg_loginflow_key'] = 'Μέθοδος αυθεντικοποίησης';
$string['cfg_oidcresource_key'] = 'Πόρος';
$string['cfg_opname_key'] = 'Όνομα παρόχου';
$string['errorauthdisconnectemptypassword'] = 'Ο κωδικός πρόσβασης δεν επιτρέπεται να είναι κενός';
$string['errorauthdisconnectemptyusername'] = 'Το όνομα χρήστης δεν επιτρέπεται να είναι κενό';
$string['errorauthdisconnectnewmethod'] = 'Χρήση μεθόδου σύνδεσης χρηστών';
$string['errorauthdisconnectusernameexists'] = 'Το όνομα αυτό δόθηκε ήδη. Παρακαλούμε, επιλέξτε κάποιο άλλο.';
$string['errorauthunknownstate'] = 'Άγνωστη κατάσταση.';
$string['errorauthuseralreadyconnected'] = 'Είστε ήδη συνδεδεμένος/-η με ένα διαφορετικό χρήστη OpenID Connect.';
$string['errorauthuserconnectedtodifferent'] = 'Ο χρήστης OpenID Connect που αυθεντικοποιήθηκε είναι ήδη συνδεδεμένος σε ένα χρήστη του Moodle.';
$string['errorbadloginflow'] = 'Έχει καθοριστεί τύπος μη έγκυρη αυθεντικοποίηση. ΣΗΜΕΙΩΣΗ: Εάν λαμβάνετε αυτό το μήνυμα μετά από μια πρόσφατη εγκατάσταση ή αναβάθμιση, παρακαλώ εκκαθαρίστε την κρυφή μνήμη του Moodle.';
$string['errorinvalidredirect_message'] = 'Η διεύθυνση URL στην οποία προσπαθείτε να ανακατευθύνετε δεν υπάρχει.';
$string['errorjwtcouldnotreadheader'] = 'Αδυναμία ανάγνωσης κεφαλίδας JWT';
$string['errorjwtinvalidheader'] = 'Μη έγκυρη κεφαλίδα JWT';
$string['erroroidccall_message'] = 'Σφάλμα στο OpenID Connect: {$a}';
$string['erroroidcnotenabled'] = 'Το πρόσθετο αυθεντικοποίησης OpenID Connect δεν είναι ενεργοποιημένο.';
$string['event_debug'] = 'Μήνυμα αποσφαλμάτωσης';
$string['oidc:manageconnectionconnect'] = 'Επιτρέπεται OpenID Connection';
$string['pluginname'] = 'OpenID Connect';
$string['ucp_status_disabled'] = 'Απενεργοποιημένο';
$string['ucp_status_enabled'] = 'Ενεργοποιημένο';
